ADS_ALIAS=current-ads.prod-read
DB_HOST=opensearch-app-prod-1.jobtechdev.se,opensearch-app-prod-2.jobtechdev.se,opensearch-app-prod-3.jobtechdev.se
JAE_API_URL=http://jobtech-jobad-enrichments.jobtech-jobad-enrichments-internal-onprem.svc.cluster.local:6358
